Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225619 - Merge Review: bluez-hcidump
Summary: Merge Review: bluez-hcidump
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 17:46 UTC by Nobody's working on this, feel free to take it
Modified: 2011-06-17 15:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-17 15:49:00 UTC
gwync: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 17:46:12 UTC
Fedora Merge Review: bluez-hcidump

http://cvs.fedora.redhat.com/viewcvs/devel/bluez-hcidump/
Initial Owner: dwmw2@redhat.com

Comment 1 Gwyn Ciesla 2008-02-06 17:19:57 UTC
all rpmlint clean, save:

bluez-hcidump.i386: E: zero-length /usr/share/doc/bluez-hcidump-1.40/NEWS

Not a problem.  Could drop that file.

Source tag should be like:

http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz

Either way, though, the upstream is 404.  Might be a problem on upstream's end.

Otherwise, looks good, no other blockers.  Any ETA on upgrading to 1.41?

Comment 2 Gwyn Ciesla 2008-05-16 15:04:08 UTC
Any updates?

Comment 3 Gwyn Ciesla 2008-09-09 13:18:34 UTC
Re-evaluated new rahide SRPM, no changes from above mustfixes.

Added current pkg owner to CC.

Comment 4 Gwyn Ciesla 2008-12-09 19:53:53 UTC
Any objection to my committing fixes to CVS and closing?

Comment 5 Gwyn Ciesla 2009-03-31 14:47:06 UTC
I see we're at 1.42 now.

Now I can grab it with the URL in the spec but not the URL I suggested.  Nor can I browse the pacakges on sf.net.  Definitely a SF issue.

Comment 6 Gwyn Ciesla 2010-04-29 20:11:38 UTC
Ping?

Comment 7 Gwyn Ciesla 2011-03-31 16:39:32 UTC
Now at 2.0. . .

Comment 8 Gwyn Ciesla 2011-06-17 15:49:00 UTC
Retrying on 2.0-2.

rpmlint clean except for spelling errors and zero-length NEWS.  You could remove that, but it's not critical.


Otherwise it's good, the Source URL is good now.


APPROVED.


Note You need to log in before you can comment on or make changes to this bug.